package com.bonus.sgzb.machine.mapper;

import com.bonus.sgzb.machine.damain.MaTypeHisNum;

import java.util.List;

public interface MaTypeHisNumMapper {
    public List<MaTypeHisNum> getTypeHisNum(MaTypeHisNum maTypeHisNum);

    public int typeHisNumAdd(MaTypeHisNum maTypeHisNum);

    public int updateTypeHisNum(MaTypeHisNum maTypeHisNum);

    public int remove(Long[] typeIds);
}
